@font-face {
    font-family: 'Audiowide';
    src: url('https://static01.helion.com.pl/videopoint/fonts/Audiowide-Regular.ttf');
    font-weight: 400;
    font-style: normal;
}

:root {
    --bialy: #FFFFFF;
    --czarny: #001C0B;
    --czerwony: #FF0000;
    --zielony: #69AC18;
}

#tresc {
    overflow: hidden;
    font-family: "lato", sans-serif;
    font-style: normal;
    font-weight: 500;
    padding-bottom: 75px;
}

#top {
    background: url(https://static01.helion.com.pl/videopoint/images/11urodziny/hero-tlo.png);
    background-repeat: no-repeat;
    background-size: 100%;
    padding-bottom: 25px;
    padding-top: 25px;
    position: relative;
}

#top::after {
    background-image: url(https://static01.helion.com.pl/videopoint/images/11urodziny/pilka-1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    content: '';
    display: block;
    height: 385px;
    position: absolute;
    right: -150px;
    top: 300px;
    width: 50%;
    z-index: 2;
}

#toplink {
    background-image: url(https://static01.helion.com.pl/videopoint/images/11urodziny/hero-divider-1.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    display: block;
    padding-bottom: 125px;
}

#hasz {
    display: block;
    margin: 0 auto;
    width: 45%;
}

#hasz:hover {
    opacity: 0.5;
}

#hasz:focus {
    opacity: 0.5;
}

#pasek {
    margin-top: -165px;
    position: relative;
    z-index: 2;
}

#srodek {
    background-color: var(--bialy);
    position: relative;
    z-index: 2;
}

#zgarnij {
    color: var(--zielony);
    font-family: "Audiowide", sans-serif;
    font-size: 65px;
    line-height: 1;
    margin-bottom: 50px;
    text-align: center;
}

#darmowe {
    background: url(https://static01.helion.com.pl/videopoint/images/11urodziny/tlo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    text-align: center;
    z-index: 3;
}

.darmowe_link:hover,
.darmowe_link:focus,
.darmowe_link:focus-visible {
    opacity:0.5;
}

.darmowe_link img:hover,
.darmowe_link img:focus,
.darmowe_link img:focus-visible {
    opacity:0.5;
}

.cover_info {
    display: inline-block;
    margin-top: -25px;
    position: relative;
    z-index: 3;
}

.cover_info:hover {
    opacity: 0.5;
    text-decoration: none !important;
}

.cover_info:focus {
    opacity: 0.5;
    text-decoration: none !important;
}

.okladka {
    margin-left: 10px;
    margin-right: 10px;
    width: 50%;
}

.stara_cena {
    color: var(--bialy);
    font-size: 35px;
    line-height: 1;
    margin-top: 10px;
    text-decoration: line-through;
}

.gratis {
    color: var(--zielony);
    font-family: "Audiowide", sans-serif;
    font-size: 75px;
    line-height: 1;
}

#pasek_dol {
    display: block;
    margin-top: -75px;
    position: relative;
    width: 50%;
    z-index: 2;
}

#dol {
    overflow: hidden;
    position: relative;
    text-align: right;
}

#dol-right {
    display: inline-block;
}

#logo-vp {
    width: 50%;
}

#logo-vp:hover {
    opacity: 0.5;
}

#vp-link:focus,
#vp-link:focus-visible {
    opacity: 0.5;
}

#tresc input, button {
    font-size: 20px;
}

#dol:before {
    background-image: url(https://static01.helion.com.pl/videopoint/images/11urodziny/maz-2.png);
    background-repeat: no-repeat;
    bottom: 0px;
    content: '';
    display: block;
    height: 950px;
    left: -350px;
    position: absolute;
    width: 50%;
    zoom: 0.5;
}

#urodziny-form-container::before {
    background-image: url(https://static01.helion.com.pl/videopoint/images/11urodziny/pilka-2.png);
    background-repeat: no-repeat;
    content: '';
    display: block;
    height: 700px;
    position: absolute;
    left: -350px;
    top: 275px;
    width: 45%;
    zoom: 0.5;
}

#urodziny-form-container::after {
    background-image: url(https://static01.helion.com.pl/videopoint/images/11urodziny/maz-1.png);
    background-repeat: no-repeat;
    content: '';
    display: block;
    height: 575px;
    position: absolute;
    right: -350px;
    top: 150px;
    width: 45%;
    zoom: 0.5;
}

#urodziny-form-container {
    color: var(--czarny);
    display: block;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 3;
}

.urodziny-main-form-error {
    color: var(--czerwony);
}

.urodziny-form{
    padding-bottom: 150px;
    padding-left: 25px;
    position: relative;
    z-index: 10;
}

.urodziny-input-line .urodziny-input-line-error {
    color: var(--czerwony);
    display: none;
    font-size: 14px;
    font-weight: 700;
    margin: 3px 0;
}

.urodziny-input-line{
    margin-top: 25px;
    margin-bottom: 25px;
    text-align: center;
}

#urodziny-email{
    background: url("https://static01.helion.com.pl/videopoint/images/11urodziny/p1.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border: none;
    box-sizing: border-box;
    color: var(--zielony);
    font-family: "lato", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    height: 55px;
    line-height: 55px;
    margin: 2px;
    padding: 0 35px;
    padding-inline-start: 50px !important;
    vertical-align: top;
    width: 60%;
}

#urodziny-email:hover,
#urodziny-email:focus,
#urodziny-email:focus-visible {
    box-shadow: none !important;
    color: var(--czarny);
}

#urodziny-email::placeholder {
    color: var(--zielony);
    text-align: left;
}

#urodziny-email:ms-input-placeholder {
    color: var(--czarny);
}

#urodziny-email:hover::placeholder,
#urodziny-email:focus::placeholder,
#urodziny-email:focus-visible::placeholder {
    box-shadow: none !important;
    color: var(--czarny);
}

#urodziny-email:hover::ms-input-placeholder,
#urodziny-email:focus::ms-input-placeholder,
#urodziny-email:focus-visible::ms-input-placeholder {
    color: var(--czarny);
}

#urodziny-checkboxs-container {
    margin-left: 85px;
    font-size: 14px;
}

.urodziny-checkbox-line{
    color: var(--czarny);
    margin-bottom: 25px;
}

.urodziny-checkbox:focus + label .checkbox_span,
.urodziny-checkbox:focus-visible + label .checkbox_span{
    color: var(--zielony);
}

.checkbox_span a{
    color: var(--czarny);
}

.checkbox_span a:hover,
.checkbox_span a:focus,
.checkbox_span a:focus-visible {
    color: var(--zielony);
    text-decoration: underline;
}

.urodziny-checkbox{
    opacity:0;
}

.urodziny-checkbox-line .urodziny-form-tick {
    background: url(https://static01.helion.com.pl/videopoint/images/11urodziny/p3-puste.svg) !important;
    background-size: 100% 100% !important;
    border: 0 !important;
    display: inline-block;
    height: 24px;
    margin-left: -50px;
    margin-bottom: -5px;
    width: 42px;
}

.urodziny-checkbox-line.active .urodziny-form-tick {
    background: url(https://static01.helion.com.pl/videopoint/images/11urodziny/p3-ok.svg) no-repeat !important;
    background-size: 100% 100% !important;
}

.urodziny-checkbox-line .urodziny-form-field-error {
    color: var(--czerwony);
    display: none;
    font-size: 14px;
    font-weight: 700;
    margin: 3px 0;
}

.urodziny_btn{
    background: url("https://static01.helion.com.pl/videopoint/images/11urodziny/p2.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border: none;
    box-sizing: border-box;
    color: var(--bialy);
    cursor: pointer;
    display: inline-block;
    font-weight: 900;
    height: 55px;
    line-height: 55px;
    margin: 2px;
    margin-left: -5px;
    padding: 0 20px;
    vertical-align: top;
}

.urodziny_btn:hover,
.urodziny_btn:focus,
.urodziny_btn:focus-visible{
    opacity: 0.5;
}

#btn_div {
    display: inline-block;
    margin-left: auto;
    margin-right: 0;
    text-align: right;
    width: 49%;
}

.urodziny_btn a{
    color: var(--bialy) !important;
    text-decoration: none !important;
}

.urodziny-reg-code {
    color: var(--czarny) !important;
    font-size: 14px;
}

.urodziny-reg-code:hover {
    color: var(--zielony) !important;
    text-decoration: underline;
}

.urodziny-reg-code:focus {
    color: var(--zielony) !important;
    text-decoration: underline;
}


#regulamin_div {
    padding-left: 110px;
    position: relative;
    z-index: 5;
}

#regulamin_arrow {
    color: var(--czarny);
    font-size: 20px;
}

.urodziny-layer, .urodziny-text-popup {
    display: none;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 9999;
}

.urodziny-layer {
    background: #000;
    height: 100%;
    top: 0;
}

.urodziny-text-popup {
    top: 100px;
}

.book-list {
    width: unset;
}

.urodziny-popup-container {
    color: var(--czarny);
    background: #fff;
    margin: 0 auto;
    position: relative;
    width: 700px;
}

.urodziny-popup-container .urodziny-popup-close {
    left: 660px;
    margin: 0px;
    position: relative;
    top: 0px;
}

.urodziny-popup-container .urodziny-popup-content {
    margin: 0 auto;
    overflow: auto;
    padding: 20px 0 40px;
    width: 600px;
}

.urodziny-popup-container .urodziny-popup-close a {
    background: #000 url(https://static01.helion.com.pl/videopoint/images/10urodziny/close.png) no-repeat 1px 0;
    display: block;
    height: 40px;
    text-indent: -100000px;
    width: 40px;
}

.urodziny-popup-container .book-list ul {
    display: flex;
    padding: 0;
    width: unset;
}

.urodziny-popup-container .book-list ul li {
    display: flex;
    flex-direction: column;
    list-style-type: none;
    margin-left: 5px;
    margin-right: 5px;
    width: 175px;
}

.urodziny-popup-container .book-list ul li .book-info {
    display: flex;
    flex-direction: column;
    min-height: 225px;
    text-align: center;
}

.urodziny-popup-container .book-list ul li .book-info img {
    display: block;
    margin: 0px auto 5px auto;
    max-width: 100px;
    width: auto;
    border: 0;
    padding: 0;
    float: unset;
}

.urodziny-popup-container .book-list ul li .book-info h3 {
    font-size: 15px;
    height: 90px;
    margin: 10px 0;
    overflow: hidden;
    text-align: center;
    padding: 0;
    width: unset;
}

.urodziny-popup-container .book-list ul li .book-info p {
    color: var(--czarny);
    text-align: center;
}

.urodziny-popup-container .book-list ul li .book-info .ebook {
    font-size: 12px;
    text-align: center;
}

.urodziny-popup-container .book-list ul li .book-info .kurs {
    font-size: 12px;
    text-align: center;
}

.download {
    background: #13bd93;
    display: block;
    height: 40px;
    line-height: 30px !important;
    margin: 5px auto !important;
    text-align: center !important;
    width: 100px !important;
    position: static !important;
}

.urodziny-popup-container .book-list ul li .download a {
    display: block;
    font-size: 16px !important;
    line-height: 40px;
    margin: 0 auto;
    text-align: center;

    width: 95px;
    border: 0;
    background-color: var(--zielony);
    font-weight: bolder;
}

.urodziny-popup-container .book-list ul li .download a:first-letter {
    text-transform: uppercase;
}

.wybieram {
    background-color: var(--zielony);
    border: 1px solid var(--zielony);
    border-radius: 2px;
    color: var(--bialy) !important;
}

.book-info .ebook {
    font-size: 14px;
}

.book-info .kurs {
    font-size: 14px;
}

.urodziny-popup-container .book-list ul li .book-info a {
    color: var(--zielony);
    font-size: 14px;
    line-height: 1;
    text-decoration: none;
    font-weight: bolder;
}

.urodziny-popup-container .book-list ul li::before {
    display: none;
}

.urodziny-popup-container .book-list ul li .book-info .author {
    font-size: 12px;
    text-align: center;
    padding: 0 0 5px 0px;
    width: unset;
}

.book-list .list {
    border: 0;
}

.book-list .list .item {
    border: 0;
    padding: 0;
}

.visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

@media all and (max-width: 1160px) {

    #top {
	padding-bottom: 0px;
    }

    #top::after {
	top: 320px;
    }

    #zgarnij {
	font-size: 55px;
    }

    .okladka {
	width: 40%;
    }

    .gratis {
	font-size: 55px;
    }

    #urodziny-form-container::after {
	right: -400px;
    }

    #urodziny-form {
	padding-left: 0;
    }

    #urodziny-checkboxs-container {
	margin-left: 50px;
    }

    #regulamin_div {
	padding-left: 75px;
    }

}

@media all and (max-width: 1000px) {

    #tresc {
	padding-bottom: 25px;
    }

    #top::after {
	top: 235px;
	right: -100px;
    }

    #toplink {
	padding-bottom: 90px;
    }

    #zgarnij {
	font-size: 40px;
    }

    .okladka {
	width: 30%;
    }

    .stara_cena {
	font-size: 18px;
    }

    .gratis {
	font-size: 32px;
    }

    #dol::before {
	left: -45px;
	zoom: 0.3;
    }

    #logo-vp {
	margin-right: 0;
	width: 40%;
    }

    #dol::before {
	bottom: -50px;
	left: -500px;
	width: 75%;
	zoom: 0.5;
    }

    #urodziny-form-container::before {
	top: 675px;
	zoom: 0.25;
    }

    #urodziny-form-container::after {
	right: -385px;
	top: 265px;
	zoom: 0.35;
    }

    .urodziny-form {
	padding-bottom: 100px;
    }

    #urodziny-email {
	height: 32px;
    }

    .urodziny_btn {
	height: 35px;
	line-height: 35px;
    }

    #urodziny-checkboxs-container {
	font-size: 12px;
	margin-left: 35px;
    }

    .urodziny-checkbox-line .urodziny-form-tick {
	margin-left: -70px;
    }

    .urodziny-reg-code {
	font-size: 12px;
    }

    #regulamin_div {
	padding-left: 35px;
    }

    #tresc input, button {
	font-size: 16px;
    }

}

@media all and (max-width: 1000px) and (orientation: landscape){

    #top::after {
	top: 285px;
    }

    #urodziny-form-container::before {
	top: 375px;
	zoom: 0.35;
    }

     #urodziny-form-container::after {
	right: -750px;
	top: 285px;
     }

    #urodziny-email {
	padding-bottom: 20px;
	padding-inline-start: 75px !important;
	padding-top: 20px;
    }

}

@media all and (max-width: 700px) and (orientation: landscape){

     #top::after {
	top: 235px;
    }

     #urodziny-form-container::before {
	top: 655px;
	zoom: 0.25;
    }

    #urodziny-form-container::after {
	right: -400px;
	top: 280px;
    }

}

@media all and (max-width: 699px) {

    .urodziny-popup-close {
	left: 0 !important;
    }

    .urodziny-popup-container .urodziny-popup-content {
	padding: 10px 0 15px;
    }

    .urodziny-popup-container .book-list ul li .book-info {
	min-height: 200px;
    }

    .urodziny-popup-container .book-list ul li .book-info a {
	font-size: 12px;
	line-height: 1.2;
    }

}

@media all and (max-width: 599px) {

    #top::after {
	display: none;
    }

    #toplink {
	padding-bottom: 50px;
    }

    #zgarnij {
	font-size: 24px;
	margin-bottom: 20px;
    }

    #darmowe {
	margin-top: 50px;
    }

    .stara_cena {
	font-size: 10px;
    }

    .gratis {
	font-size: 18px;
    }

    #dol::before {
	display: none;
    }

    #tresc input, button {
	font-size: 18px;
    }

    #urodziny-form-container::before {
	display: none;
    }

    #urodziny-form-container::after {
	display: none;
    }

    #urodziny-form-container {
	max-width: 95%;
    }

    .urodziny-form {
	padding: 0;
    }

    .urodziny_btn {
	font-size: 12px;
	margin-left: 2px;
    }

    #urodziny-email {
	font-size: 14px;
	padding: 7px;
	width: 85%;
    }

    #regulamin_div {
	padding-left: 45px;
    }

    #urodziny-checkboxs-container {
	font-size: 12px;
	margin-left: 50px;
    }

    .urodziny-checkbox-line .urodziny-form-tick {
	margin-bottom: -15px;
	margin-left: -70px;
    }

    .urodziny-popup-container {
	width: 100%;
    }

    .urodziny-text-popup {
	top: 25px;
    }

    .urodziny-popup-container .urodziny-popup-content {
	overflow: scroll;
	padding: 0;
	text-align: center;
	width: 100%;
    }

    .urodziny-popup-container .book-list ul {
	display: inline-block;
	padding: 0 10px;
    }

    .urodziny-popup-container .book-list ul li {
	height: 350px;
	display: inline-block;
	width: 30%;
	margin-left: auto;
	margin-right: auto;
    }

    .urodziny-popup-container .book-list ul li .book-info {
	display: block;
	min-height: 150px;
	text-align: center;
    }

    .urodziny-popup-container .book-list ul li .book-info a {
	line-height: 1;
    }

    .urodziny-popup-container .book-list ul li .book-info h3 {
	height: 125px;
	padding: 0 10px;
    }

}

@media all and (max-width: 549px) {

    .urodziny-popup-container .book-list ul li .book-info h3 {
	height: 150px;
    }

    .urodziny-popup-container .book-list ul li .book-info .ebook{
	font-size: 10px;
    }

    .urodziny-popup-container .book-list ul li .book-info .kurs{
	font-size: 10px;
    }

    .urodziny-popup-container .book-list ul li .book-info .author {
	font-size: 10px;
	margin: 15px 0 10px;
    }

}

@media all and (max-width: 430px) {

    .urodziny-popup-container .book-list ul {
	padding: 0;
    }

    .urodziny-popup-container .book-list ul li {
	height: 400px;
    }

    .urodziny-popup-container .book-list ul li .book-info a {
	font-size: 10px;;
    }

    .urodziny-popup-container .book-list ul li .book-info {
	font-size: 8px;
    }

}

@media all and (max-width: 399px){

    #logo-vp {
	width: 50%;
    }

    #tresc input, button {
	font-size: 14px;
    }

    .urodziny-popup-container .book-list ul li .book-info .author {
	height: 15px;
    }

}

@media all and (max-width: 375px) {

    #zgarnij {
	font-size: 22px;
    }

}

@media all and (max-width: 350px) {

    .urodziny-popup-container .book-list ul li .book-info h3 {
	height: 150px;
    }

    .download {
	width: 90px !important;
    }

    .urodziny-popup-container .book-list ul li .download a {
	font-size: 12px !important;
	width: 75px;
    }

}

@media all and (max-width: 335px) {

    #zgarnij {
	font-size: 20px;
    }

}